﻿


/* ---------- font ---------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ephesis&display=swap');

:root{
    --font-jp: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
    /*--font-en: 'Jost', 'Zen Kaku Gothic New', "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;*/
}
body, .font_sans-serif, .font_serif,.loader_txt, .cms_title h2, #catch h2, #question h2, #contents h2, #contents .box h3, #top_cms .cms_title h2, #page_title h2, #linkBox .sub_title .letter_7{
    font-family: var(--font-jp)!important;
}
/*.font_en, a[href^="tel:"]{
    font-family: var(--font-en);
}*/
#contents .box h3 {
    font-size: clamp(20px, 2vw, 28px);
}
.en_font{
    font-family: "Ephesis", cursive;
}




/* ---------- color ---------- */
.border_color2, .hvr_border_color2:hover {
    border-color: #dfdfdf;
}
header {
    background-color: rgb(255 255 255 / 70%)!important;
}
header li a{
    color: #333!important;
    transition: .3s;
}
header li a:hover{
   opacity: 0.6;
}
.marker, .marker div{
    background-image: none;
}
#contents .box .box_item:before {
    border: 1px solid var(--color1);
}
.button_container span{
    background-color: #333;
}
.cate_list a{
    background-color: #f9edd5;
}



/* ---------- all ---------- */
.loader_txt .anim_box {
    width: min(90%, 500px);
    margin: auto;
}
.loader_txt .anim_box .item{
    padding: 0 10px;
    width: 28%;
	display: inline-block;
    opacity: 0;
    transform: translateY(20px);
}
.loader_txt .anim_box .item:nth-of-type(2){
    padding-right: 1px;
}
.loader_txt .anim_box .item:nth-of-type(3){
    padding: 0;
}
.loader_txt .anim_box .item.start{
    -webkit-animation: fw 0.5s ease 0.5s 1 forwards;
    animation: fw 0.5s ease 0.5s 1 forwards;
}
@-webkit-keyframes fw {
	50%{
		transform: translateY(-10px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
	}
}
@keyframes fw {
	50%{
		transform: translateY(-10px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
	}
}

/*.top_loader .logo {
    max-width: 200px;
    animation: fw 0.5s ease 0.5s 1 forwards;
    opacity: 0;
    transform: translateY(20px);
}

.top_loader .loader_txt span {
    transform: translateY(0px);
}
.loader_txt span.active{
    animation: fw2 1s ease 1s forwards;
}
@keyframes fw2 {
50%{
	transform: translateY(0px);
}
100%{
	opacity: 1;
	transform: translateY(0);
}
}*/

#wrap{
    min-width: 1200px;
}
#contents .box .box_item:before{
    pointer-events: none;
}
.cms_link div a {
    display: none;
}
#catch .box .sub_title, #contents .box .box_item .sub_title{
    background: linear-gradient(90deg, #4BB134 0%, #B2D000 64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.width_1280-max {
    width: 100%;
    max-width: 1380px;
}


/* ---------- top ---------- */
.t_banner_box .banner {
    border-radius: 5px;
}
.vegas-timer-progress{
    display: none;
}
.menu, .menu ul, .menu .logo {
    background-color: rgb(255 255 255)!important;
}
.menu {
    max-width: 353px;
    height: 100vh;
    padding-top: 21vh;
}
.menu .logo {
    padding: 50px 0px;
}
.main_img_wrap{
    z-index: 12;
    overflow: hidden;
}
.page-top{
    z-index: 11;
}
.main_img_wrap::before {
    position: absolute;
    content: "";
    width: 20%;
    height: 100%;
    right: 0;
    top: 0;
    background-image: url(../img/fv_item1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 2;
}
.main_img_wrap::after {
    position: absolute;
    content: "";
    width: 118px;
    height: 102%;
    right: 0;
    top: -14px;
    background-image: url(../img/fv_item2.png);
    background-size: auto 102%;
    background-repeat: no-repeat;
    z-index: 2;
}
.fv_txt1 {
    z-index: 3;
    right: 0;
    bottom: 30%;
    width: min(54%, 900px);
}
.fv_txt2 {
    z-index: 3;
    right: 11%;
    bottom: 17%;
    color: #fff;
    font-size: clamp(13px, 2vw, 20px);
    font-weight: 700;
    position: absolute;
    text-shadow: 2px 2px 29px rgba(0, 0, 0, 0.4);
}
.t_banner_box {
    z-index: 12;
}

.top_cms_box.cms1 {
    position: relative;
    width: 100% !important;
    max-width: 100%;
}
.top_cms_box.cms1 .top_cms_box_wrap{
    width: 90% !important;
    max-width: 1280px;
}
.sub_title .letter_7{
    opacity: 0.1;
    font-size: 186px;
    position: absolute;
    left: 0;
    top: -53%;
    font-weight: 600;
}
#contents .box .box_item{
    width: 54% !important;
}
#contents .box:nth-child(odd) .box_item {
    margin-left: 50%;
}
#contents .title {
    font-size: clamp(20px, 3.5vw, 50px);
    display: block;
    color: var(--normal);
    letter-spacing: 2px;
}

/* strengths */
#strengths{
    background-color: #EFEFEF;
}
#strengths .title{
    width: min(90%, 315px);
    z-index: 1;
    position: relative;
}
#strengths .subtitle {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    display: block;
    line-height: 0;
    z-index: 0;
    font-size: 226px;
    font-weight: 600;
    color: #fff;
}
#strengths .anim_box{
    padding: 5px;
}
#strengths .no_txt {
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    text-align: center;
    bottom: 80px;
    font-size: clamp(14px, 1vw, 17px);
    font-weight: 500;
    letter-spacing: 0;
}

#strengths .anim_box .item {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    transition: transform 1s 
ease, opacity 1s 
ease;
}
#strengths .anim_box .item.start {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

/* linkBox */
#linkBox {
    margin: 172px auto 80px;
    position: relative;
}
#linkBox .inner{
    margin: auto;
    width: 90%;
    max-width: 1280px;
}
#linkBox .sub_title .letter_7 {
    left: 0;
    top: -211px;
    color: var(--color3);
    right: 0;
    margin: auto;
    text-align: center;
}
#linkBox .box {
    height: 100%;
    /*overflow: hidden;*/
    overflow: visible;
    padding: 0 15px;
}
#linkBox .box a {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* box-shadow: 0 4px 47px rgb(0 0 0 / 6%); */
    transition: all .5s;
}
#linkBox .box a:hover {
    opacity: 0.7;
}
#linkBox .titleBox {
    /* background-color: #fff; */
    height: 100%;
    /*width: 40%;*/
    width: 100%;
    display: flex;
    order: 2;
    align-items: center;
    text-align: center;
    position: relative;
}
#linkBox .title {
    color: #333;
    margin: auto;
    width: 71%;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 700;
    padding: 20px;
    background-color: #f7f7f7;
    position: absolute;
    top: -46px;
    left: 0;
    right: 0;
    z-index: 1;
}
#linkBox .title::before {
    position: absolute;
    content: "";
    width: 90px;
    height: 3px;
    background-color: #4bb134;
    background: linear-gradient(90deg, #4bb134 0%, #B2D000 100%);
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}
#linkBox .sub_title {
    color: var(--color1);
    font-weight: normal;
    font-size: 14px;
}
#linkBox .obje_rectangle {
    /*width: 60%;*/
    width: 100%;
    padding-top: 59.66%;
    position: relative;
    display: flex;
    order: 1;
}
#linkBox .obje_square{
	padding-top: 100%;
    position: relative;
}
#linkBox .obje_rectangle img, .obje_square img{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
}
a .hvr_img_zoom {
    -webkit-transition: all 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
a:hover .hvr_img_zoom{
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}
@media screen and (max-width: 768px){
#linkBox{
    margin: 98px auto 0px;
}
#linkBox .inner {
    width: 70%;
}
#linkBox .sub_title .letter_7 {
    left: 0;
        top: -159px;
        right: 0;
        margin: auto;
        text-align: center;
}
#linkBox .box {
    margin-bottom: 85px;
}
#linkBox .obje_rectangle {
    padding-top: 57.66%;
}
}
@media screen and (max-width: 667px){
#linkBox {
    width: 100%;
    margin: 100px auto 0px;
}
#linkBox .inner {
    width: 90%;
}
#linkBox .title {
    font-size: 21px;
    padding: 20px 15px;
    line-height: 1.3;
}
#linkBox .sub_title .letter_7 {
    font-size: 65px!important;
    top: -112px;
}
}



/* ---------- under ---------- */
#page_title {
    background-attachment: scroll;
    background-position: center;
}
.radio_wrap .radio-input {
    display: none;
}
.radio_wrap .radio-input + label {
    padding-left: 23px;
    position: relative;
    margin-right: 20px;
    cursor: pointer;
}
.radio_wrap .radio-input + label::before {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #9e9e9e;
    border-radius: 50%;
}
.radio_wrap .radio-input:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 3px;
    width: 11px;
    height: 11px;
    background: #4690a1;
    border-radius: 50%;
}
.entry_bnr  {
    width: min(100%,600px);
    margin-bottom: 50px;
}



/* ---------- tablet ---------- */
@media screen and (max-width: 768px){
.width_1280-max {
    max-width: 100%;
}
#wrap{
    min-width: 100%;
}
.fv_txt1{
    width: 59%;
}
.fv_txt2 {
    right: 12%;
    bottom: 15%;
    font-size: clamp(13px, 2vw, 20px);
}
.main_img_wrap::after {
    width: 80px;
    height: 100%;
    right: 0;
    top: -5px;
    background-size: auto 100%;
}
.top_cms_box.cms1 {
    width: 90% !important;
}
.top_cms_box.cms1 .sub_title {
    writing-mode: lr-tb;
}
.sub_title .letter_7 {
    font-size: 90px;
    top: -35%;
    left: -5%;
}
#contents .box:nth-child(odd) .box_item {
    margin-left: 5%;
}
#contents .box .box_item {
    width: 90% !important;
}
#strengths .subtitle {
    font-size: 119px;
}
#strengths .title {
    width: min(90%, 221px);
}
#contents .title{
    font-size: 34px;
}

}

/* ---------- mobile ---------- */
@media screen and (max-width: 667px){
header {
    background-color: rgb(255 255 255) !important;
}
header.clone-nav {
    z-index: 14;
}
.main_img, .main_img_wrap::before {
    height: calc(82svh - 65px)!important;
}
.main_img_wrap::before{
    width: 256px;
    right: -95px;
    background-image: url(../img/fv_item1_sp.png);
}
.main_img_wrap::after {
    width: 74px;
    top: 2px;
    right: -4px;
}
.t_banner_box {
    z-index: 11;
}
.fv_txt1 {
    width: 112%;
    bottom: 19%;
    right: -5%;
}
.fv_txt2 {
    right: auto;
    bottom: 7%;
    font-size: 14px;
    left: 10%;
}
.top_cms_box.cms1 {
    margin-top: 143px;
    margin-bottom: 80px;
}
.sub_title .letter_7{
    top: -35%;
}
.top_cms_wrap {
    padding-top: 50px;
}
#strengths .subtitle {
    font-size: 17vw;
}
.loader_txt .anim_box .item:nth-of-type(1){
    padding-right: 2px;
}
.loader_txt .anim_box .item:nth-of-type(2){
    padding-right: 1px;
}
.loader_txt .anim_box .item:nth-of-type(3){
    padding: 0;
}
}


/* fix_bnr ---------------------------------------------------------------------------------------------*/
#fix_bnr {
    bottom: 9px;
    right: 67px;
    z-index: 10;
    width: 70%;
    max-width: 320px;
    transition: 0.5s;
    opacity: 0;
pointer-events: none;
z-index: 19;
}
#fix_bnr.scroll{
    opacity: 1;
pointer-events: auto;
}
#fix_bnr.close{
    opacity: 0;
    z-index: -1;
}
@media screen and (max-width: 768px){
#fix_bnr.close{
    transform: translateX(200px);
}
}
@media screen and (max-width: 667px){
#fix_bnr {
    width: 57%!important;
    right: 0;
    left: 0;
    margin: auto;
    bottom: 10px;
}
}
/* fix_bnr end ---------------------------------------------------------------------------------------------*/





